
.wrap{position:relative; overflow:hidden; width:100%;}
.wrap_main{position:relative;  width:100%;height:auto;overflow:hidden;}
.inner{margin:0 auto;max-width:1000px;width:100%;border:0px solid #000;padding:90px 0px}

header{background-color:#fff}
header .inner{padding-top:10px !important}

.cols{float:left}
.wid25{width:25%}
.wid20{width:20%}
.wid30{width:30%}
.wid40{width:40%}
.wid50{width:50%}
.wid60{width:60%}
.wid70{width:70%}
.wid80{width:80%}
.wid33{width:33.3%}
.clearfix{clear:both}

h1{font-size:48px;font-weight:500;}
h2{font-size:44px;font-weight:500;}
h3{font-size:34px;font-weight:500;}
h4{font-size:30px;font-weight:500;}
h5{font-size:24px;font-weight:500;}
h6{font-size:21px;font-weight:500;}
.txtcenter{text-align:Center}
.txtcenter{text-align:Center}
.white{color:#fff}

.inner{max-width:1800px;width:100%;margin:0 auto;padding:100px 40px}




/* 메뉴*/
.gnb{display:inline-block;padding-top:0px;}
.gnb:after{content:''; display:block; clear:both;}



/* Mobile Menu */
.mo-menu-trigger{margin-top:-40px;}
.mo-menu-trigger, .mo-menu-trigger span{display:inline-block; transition:all .4s; box-sizing:border-box;}
.mo-menu-trigger{display:none;}
.mo-menu-trigger span{position:absolute; left:0; width:100%; height:4px; background-color:#0070a2; border-radius:4px;}
.mo-menu-trigger span:nth-of-type(1){top:0;}
.mo-menu-trigger span:nth-of-type(2){top:10px;}
.mo-menu-trigger span:nth-of-type(3){bottom:0;}


.mo-menu-trigger.active{background:none !important;position:fixed;}
.mo-menu-trigger.active span:nth-of-type(1){
	-webkit-transform:translateY(10px) rotate(-315deg);
	transform:translateY(10px) rotate(-315deg);
	background-color:#fff;
}
.mo-menu-trigger.active span:nth-of-type(2){
	opacity:0;
	background-color:#fff;
}
.mo-menu-trigger.active span:nth-of-type(3){
	-webkit-transform:translateY(-10px) rotate(315deg);
	transform:translateY(-10px) rotate(315deg);
	background-color:#fff;
}
.m-gnb-bg{display:none;}

.fixinner{ 
	width:100%;
    position:fixed;
	z-index:5000;
	border:0px;
	margin-top:-20px;
	margin-left:-40px;
	padding:10px 0 0;
	background-color: rgba(255, 255, 255, 1.0);
	border-bottom:1px solid #ccc;

}
.fixinner2{ 
    position:relative;
	z-index:5000;
}



header{background:url("../images/back1.png")no-repeat;background-size:cover;background-position:50% 50%;position:relative}
header .inner{max-width:1920px;width:100%;position:relative;z-index:5}
header .inner .menu_area{background-color: rgba(255, 255, 255, 0.9);padding:10px 10px 5px}
header .inner .menu_area .left{float:left;width:15%}
header .inner .menu_area .mid{float:left;width:70%}
header .inner .menu_area .right{float:left;width:15%;text-align:right;padding:15px }

header .inner .menu_area .mid ul.gnb{display:block;max-width:600px;width:100%;border:0px solid #000;margin:0 auto}
header .inner .menu_area .mid ul.gnb li{float:left;width:25%;text-align:center;font-size:20px;font-weight:500}
header .inner .menu_area .mid ul.gnb li a{display:block;color:#000;padding:20px 0}
header .inner .menu_area .mid ul.gnb li a:hover{color:#01b1fa}
header .inner .menu_area .mid ul.gnb li span{color:#000;padding:0px 10px;font-size:20px;box-sizing:border-box;border-right:1px solid #3c82b3;display:block;padding:20px 0}
header .inner .menu_area .mid ul.gnb li.sel a{color:#01b1fa}


header .inner .title_area{text-align:center;padding:50px;height:700px;display:table;width:100%;text-align:center}
header .inner .title_area h1{display:table-cell;vertical-align:middle}
header .inner .title_area h1 img{max-width:581px;width:90%;}


.content .inner{max-width:1340px;margin:0 auto}
.content .inner h2{background:url("../images/blue.png")no-repeat;padding:20px 0}
.content .inner h3{font-size:36px;padding:20px 0}

.content .inner ul.busi li{float:left;width:20%;text-align:center;padding:5px 0;box-sizing:border-box}
.content .inner ul.busi li img{max-width:240px;width:100%}


.recruit{background:url("../images/main_6.png")no-repeat;background-size:cover;background-position:50% 50%}
.recruit .inner p{font-size:20px;color:#fff;display:block}
.recruit .inner .btn22{padding:10px 40px ;color:#fff;font-size:20px;border:1px solid #fff;margin-top:30px}
.recruit .inner .btn22:hover{background-color:#0098db !important;color:#fff}

ul.nt li{float:left;width:25%;padding:5px;box-sizing:border-box}

ul.nt li div{background-color:#fff;border:1px solid #eee;height:200px;margin-bottom:15px;padding:5%}
ul.nt li div img{width:100%;height:100%}
ul.nt li label{color:#0098db;display:block;padding:10px 0}
ul.nt li dt{font-size:18px}
ul.nt li dd{font-size:14px;padding:10px 0;color:#95999e}
ul.gong{display:block}
ul.gong li{display:block;padding:10px;position:relative;border-bottom:1px solid #ccc}
ul.gong li dd{display:inline-block;float:right}


footer{background-color:#95999e}
footer .inner {padding:20px 40px}
footer .inner .left{float:left;width:100%}
footer .inner .left .lcell{float:left;width:25%}
footer .inner .left .rcell{float:left;width:75%;color:#fff;font-size:15px}
footer .inner .left .rcell b{font-weight:500;}
footer .inner .left .rcell .copy{display:block;font-size:13px;margin-top:20px}


.submenu{margin-top:-30px;position:relative;z-index:3}
.submenu .inner{padding-top:0px;padding-bottom:0px}
.submenu .inner ul.smenu li{float:left;box-sizing:border-box;height:65px;text-align:Center;background-color:#fff;;border-bottom:1px solid #eee;font-size:18px;font-weight:500}
.submenu .inner ul.smenu li:nth-child(1){width:10%;background-color:#22517d;}
.submenu .inner ul.smenu li:nth-child(2){width:30%;border-right:1px solid #eee}
.submenu .inner ul.smenu li:nth-child(3){width:30%;border-right:1px solid #eee}
.submenu .inner ul.smenu li:nth-child(4){width:30%;}
.submenu .inner ul.smenu li a{display:block;padding:18px 0;}
.submenu .inner ul.smenu li.sel{background-color:#0098db;}
.submenu .inner ul.smenu li.sel a{color:#fff}

.subback{background:url("../images/sub_back.png")no-repeat;background-size:cover;background-position:50% 50%}
.subback .inner .sub_title_area{text-align:center;padding:50px;height:250px;display:table;width:100%;text-align:center}
.subback .inner .sub_title_area h1{width:100%;display:table-cell;vertical-align:middle;color:#fff}
.subback .inner .sub_title_area h1{background:url("../images/blue.png")no-repeat;padding:20px 0;background-position:50% 100% }


.greeting .inner .cell{height:380px;display:table;width:100%;padding:20px;}
.greeting .inner .c1{background:url("../images/greeting_back1.png")no-repeat;background-size:cover;background-position:50% 50%}
.greeting .inner .c2{background:url("../images/greeting_back2.png")no-repeat;background-size:cover;background-position:50% 50%;text-align:right}
.greeting .inner .c3{background:url("../images/greeting_back3.png")no-repeat;background-size:cover;background-position:50% 50%}
.greeting .inner .cell .box{padding-right:50%;text-align:center;display:table-cell;vertical-align:middle;width:400px !important;border:0px solid #000;}
.greeting .inner .c2 .box{padding-left:50%;padding-right:0%}
.greeting .inner .cell h6{color:#0098db;padding:15px 0}


.intro .inner .row{background:url("../images/ci_back.png")no-repeat;background-position:50% 50%;;padding:30px;text-align:center;border-top:1px solid #ccc}
.intro .inner .box{margin:0 auto;margin-top:40px;max-width:560px;font-size:20px;text-align:center}
.intro .inner .box .left{float:left;width:5%}
.intro .inner .box .right{float:left;width:5%;}
.intro .inner .box .mid{float:left;width:90%;padding:15px;}
.intro .inner .box .mid b{font-weight:500}


.map .inner .row{border-top:1px solid #ccc}
.map .inner .row img{width:100%;}
.map .inner .info{padding:30px 0}
.map .inner .info ul{display:block}
.map .inner .info ul li {font-size:18px}
.map .inner .info ul li label{display:block;width:10%;float:left;box-sizing:border-box}
.map .inner .info ul li span{display:block;padding-top:20px;width:90%;float:left;box-sizing:border-box}
.map .inner .info ul li span b{padding-right:10px}
.map .inner .info ul li:after{content:"";clear:both;display:block}



.member .inner .row .cell{width:49%;float:left;border:1px solid #e5e5e6;margin:0.5%}
.member .inner .row .cell .left{float:left;width:35%;background-color:#fff;height:100%;padding-top:5%}
.member .inner .row .cell .right{float:left;width:65%;background-color:#fff;padding:20px;height:240px}
.member .inner .row .cell .right h6 label{font-size:14px;display:block}
.member .inner .row .cell .right h6{padding:10px 0;font-size:24px;border-bottom:1px solid #ccc}
.member .inner .row .cell .right span{display:block;padding:10px 0;}

.member .inner .row .cell .right .box{height:150px;border:0px solid #000;}

.member .inner .row .wid100{width:100%;}
.member .inner .row .wid100 .left{float:left;width:20%;}
.member .inner .row .wid100 .right{float:left;width:80%;}

.member .inner .row .cell .right ul li{font-size:13px}
.member .inner .row .cell .right ul li.tit{font-weight:bold}

.business .inner .row .cell{width:49%;float:left;border-bottom:1px solid #e5e5e6;margin:0.5%;text-align:center} 
.business .inner .row .cell img{max-width:630px;width:100%;margin-bottom:20px}
.business .inner .row .cell h6{padding:15px 0;color:#0098db;font-size:24px}
.business .inner .row .cell span{display:block;padding:15px 0;height:100px;font-size:18px}

#myVideo{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height:100%;

	background-color: black; 
	background-image:  our video *;
	background-position: center center;
	background-size: cover;
	object-fit: cover; 
	z-index:1;
	overflow:hidden;
}


.mm{display:none}

.searchBox{max-width:300px;width:100%;float:right;margin-bottom:30px}
.searchBox ul.search li{float:left;border-bottom:1px solid #ccc;height:40px}
.searchBox ul.search li input[type=text]{float:left;width:80%; font-size:14px; border: 0px solid #ccc;padding:10px 5px;;box-sizing: border-box;}
.searchBox ul.search li .selbox{width:100%; font-size:14px; border: 0px solid #ccc;padding:10px 5px;;box-sizing: border-box;}
.searchBox ul.search li button{float:left;border:0px;background-color:#fff;width:20%}

.paging{border:0px solid #000;background-color:#fff !important;padding:20px }
.paging ul.pagination{display:inline-block !important}
.paging ul.pagination li{padding:5px 13px;float:left}
.paging ul.pagination li.active a{color:#fff !important;font-weight:500}


/* 게시판 */
#boardView h5{text-align:center;border-top:1px solid #ccc;padding:20px 0}
#boardView #boardInfo{border-bottom:1px solid #ccc}
#boardView #boardInfo span{border:0px }
#boardContent{padding:20px;line-height:30px }
.board_btn{padding:10px 20px;color:#000 !important}

.sub1_menu ul li.sel a{color:#fff !important}
.board_btn{padding:10px;border:1px solid #ccc}

@media only screen and (max-width:1400px) {

.inner{padding-left:20px;padding-right:20px}
.fixinner{ 	margin-left:-20px;}

}
@media only screen and (max-width: 1150px) {
	.member .inner .row .cell .left{float:left;width:100%;background-color:#fff;height:100%;text-align:center}
	.member .inner .row .cell .right{float:left;width:100%;background-color:#fff;padding:20px;height:300px}
}

@media only screen and (max-width: 970px) {

	.inner{padding:60px 20px;}
	footer .inner {padding:20px 20px}

	header .inner .menu_area .mid .gnb{z-index:999999;border:0px solid #000;position:absolute; top:0px; right:-20px; margin-top:0;	z-index:50000 !important; width:320px; height:100%; padding-top:50px;background:rgba(0, 152, 219, 1.0); transform: translateX(320px); -webkit-transform:translateX(320px); opacity:0;}
	header .inner .menu_area .mid .gnb.active{opacity:1; transform:translateX(0px); -webkit-transform:translateX(0px); transition:all .4s;}
	header .inner .menu_area .mid .gnb li{display:block;float:none; width:100% !important;  border-bottom:1px solid #82d1f4;}
	header .inner .menu_area .mid .gnb li a{display:block; height:auto; width:100%; color:#fff !important; padding:10px 0; text-align:center;}
	header .inner .menu_area .mid .gnb li.ative a, .gnb li a:hover{color:#fff; border-bottom:0px;}
	header .inner .menu_area .mid .gnb li.phone{background-color:#fff}

	.m-gnb-bg.active{position:absolute; display:block; top:0; left:0; z-index:99999; width:100%; height:100%; }
	.mo-menu-trigger{position:absolute; top:80px; right:50px; z-index:99999; display:block; width:34px; height:24px; cursor:pointer;background-color:none;}
	.m-gnb-bg.active span{background-color:#fff}
	

	header .inner .title_area{padding:20px;height:500px;}


	.business .inner .row .cell h6{font-size:20px}
	.business .inner .row .cell span{font-size:16px}
	.mm{display:block}
}

@media only screen and (max-width: 850px) {
	.member .inner .row .cell{width:99%}
	.member .inner .row .cell .left{float:left;width:100%;background-color:#fff;height:100%;}
	.member .inner .row .cell .right{float:left;width:100%;background-color:#fff;padding:20px;height:auto}
}

@media only screen and (max-width: 768px) {

	.inner{padding:60px 20px;}
	footer .inner {padding:20px 20px}

	.fixinner{ 	margin-left:-10px;}

	h1{font-size:40px;font-weight:500;}
	h2{font-size:35px;font-weight:500;}
	h3{font-size:30px;font-weight:500;}
	h4{font-size:26px;font-weight:500;}
	h5{font-size:22px;font-weight:500;}
	h6{font-size:18px;font-weight:500;}

	.content .inner ul.busi li{float:left;width:33%;padding:20px;}
	.content .inner ul.busi li img{max-width:240px;width:100%}

	ul.nt li{float:left;width:50%;}


	.recruit .inner p{font-size:18px;color:#fff;display:block}
	.recruit .inner .btn{padding:10px 20px ;font-size:20px;margin-top:30px}

footer .inner .left .lcell{float:left;width:100%}
footer .inner .left .rcell{float:left;width:100%;font-size:15px}
	.content .inner ul.busi li{height:300px;overflow:hidden}

	.greeting .inner .cell .box{padding-right:30%;}
	.greeting .inner .c2 .box{padding-left:30%;padding-right:0%}


	.intro .inner .row img{max-width:501px;width:90%}
	.map .inner .info ul li label{width:15%;}
	.map .inner .info ul li span{width:85%;}

	.business .inner .row .cell{width:100%;}
	.business .inner .row .cell img{margin-bottom:10px}
	.business .inner .row .cell h6{padding:5px 0;
	.business .inner .row .cell span{height:auto}


}

@media only screen and (max-width: 700px) {
.member .inner .row .cell{width:99%;float:left;border:1px solid #e5e5e6;margin:0.5%}

}
@media only screen and (max-width: 500px) {

	h1{font-size:34px;font-weight:500;}
	h2{font-size:30px;font-weight:500;}
	h3{font-size:26px;font-weight:500;}
	h4{font-size:23px;font-weight:500;}
	h5{font-size:20px;font-weight:500;}
	h6{font-size:17px;font-weight:500;}

	.content .inner ul.busi li{float:left;width:50%;padding:20px;}

	ul.nt li{float:left;width:100%;}
	.greeting .inner .cell .box{padding-right:0%;}
	.greeting .inner .c2 .box{padding-left:0%;padding-right:0%}
	.submenu .inner ul.smenu li{width:100% !important;border:1px solid #eee;height:auto}
	.submenu .inner ul.smenu li a{display:block;padding:10px 0;}
	.intro .inner .box .mid{font-size:16px}

	.map .inner .info ul li label{width:20%;}
	.map .inner .info ul li span{width:80%;font-size:16px}

	.member .inner .row .cell .right ul.wid50{width:100%;}
	.member .inner .row .cell .right .box{height:auto}



}


@media only screen and (max-width: 414px) {



	.mo-menu-trigger{position:absolute; top:80px; right:30px;}

	ul.nt li dt{font-size:18px}
	ul.nt li dd{font-size:12px;}	

	ul.gong li{}
	ul.gong li dd{display:block;width:100%}
	ul.gong li:after{content:"";clear:both;display:block}

	.intro .inner .box .mid{padding-top:15px;}
	.intro .inner .box .mid br{display:none}
}
@media only screen and (max-width: 375px) {

	.map .inner .info ul li label{width:25%;}
	.map .inner .info ul li span{width:75%;;font-size:14px}

}